let userinfo = uni.getStorageSync("userinfo");
export default {
	data() {
		return {
			share: {
				title: '让数字经济赋能美好生活',
				path: '/pages/index/index?invite=' + userinfo.invite
			}
		}
	},
	onShareAppMessage(res) { //发送给朋友
		return {
			title: this.share.title,
			path: this.share.path,
		}
	},
	onShareTimeline(res) {//分享到朋友圈
		return {
			title: this.share.title,
			path: this.share.path,
		}
	},
}